<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPep8Inspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="E111" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
          <option value="W29" />
          <option value="E501" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="PyPep8NamingInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="N806" />
        </list>
      </option>
    </inspection_tool>
  </profile>
</component>